Bug 1266794 - gnucash-2.6.8 is available
gnucash-2.6.8 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gnucash (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bill Nottingham
Fedora Extras Quality Assurance
: FutureFeature, Reopened, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-27 20:12 EDT by Upstream Release Monitoring
Modified: 2016-02-26 21:08 EST (History)
1 user (show)

See Also:
Fixed In Version: gnucash-2.6.9-1.fc23 gnucash-2.6.9-1.fc22 gnucash-2.6.9-1.fc21 gnucash-2.6.11-1.el7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-26 21:08:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 2.6.8 (#1266794) (895 bytes, patch)
2015-09-27 20:14 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-09-27 20:12:45 EDT
Latest upstream release: 2.6.8
Current version/release in rawhide: 2.6.7-1.fc23
URL: http://sourceforge.net/projects/gnucash

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-09-27 20:14:10 EDT
Created attachment 1077816 [details]
[patch] Update to 2.6.8 (#1266794)
Comment 2 Upstream Release Monitoring 2015-09-27 20:48:40 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11246869
Comment 3 Upstream Release Monitoring 2015-10-06 21:34:27 EDT
notting's gnucash-2.6.8-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=690036
Comment 4 Fedora Update System 2015-10-06 23:46:33 EDT
gnucash-docs-2.6.8-1.fc22 gnucash-2.6.8-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-c9af160129
Comment 5 Fedora Update System 2015-10-06 23:48:22 EDT
gnucash-docs-2.6.8-1.fc23 gnucash-2.6.8-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-7f2160d084
Comment 6 Fedora Update System 2015-10-06 23:49:23 EDT
gnucash-docs-2.6.8-1.el7 gnucash-2.6.8-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-121c7f7daa
Comment 7 Fedora Update System 2015-10-06 23:50:09 EDT
gnucash-docs-2.6.8-1.fc21 gnucash-2.6.8-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-7d271d5e63
Comment 8 Fedora Update System 2015-10-07 11:22:59 EDT
gnucash-2.6.8-1.fc21, gnucash-docs-2.6.8-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update gnucash gnucash-docs'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-7d271d5e63
Comment 9 Fedora Update System 2015-10-07 12:25:52 EDT
gnucash-2.6.8-1.fc22, gnucash-docs-2.6.8-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update gnucash gnucash-docs'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-c9af160129
Comment 10 Fedora Update System 2015-10-07 12:27:37 EDT
gnucash-2.6.8-1.fc23, gnucash-docs-2.6.8-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update gnucash gnucash-docs'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-7f2160d084
Comment 11 Fedora Update System 2015-10-07 15:19:45 EDT
gnucash-2.6.8-1.el7, gnucash-docs-2.6.8-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update gnucash gnucash-docs'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-121c7f7daa
Comment 12 Fedora Update System 2015-10-07 23:49:00 EDT
gnucash-2.6.9-1.fc21 gnucash-docs-2.6.9-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-7d271d5e63
Comment 13 Fedora Update System 2015-10-07 23:49:38 EDT
gnucash-2.6.9-1.el7 gnucash-docs-2.6.9-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-121c7f7daa
Comment 14 Fedora Update System 2015-10-07 23:50:26 EDT
gnucash-2.6.9-1.fc23 gnucash-docs-2.6.9-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-7f2160d084
Comment 15 Fedora Update System 2015-10-07 23:51:00 EDT
gnucash-2.6.9-1.fc22 gnucash-docs-2.6.9-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-c9af160129
Comment 16 Fedora Update System 2015-10-09 08:51:50 EDT
gnucash-2.6.9-1.fc21, gnucash-docs-2.6.9-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update gnucash gnucash-docs'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-7d271d5e63
Comment 17 Fedora Update System 2015-10-09 09:55:16 EDT
gnucash-2.6.9-1.fc22, gnucash-docs-2.6.9-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update gnucash gnucash-docs'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-c9af160129
Comment 18 Fedora Update System 2015-10-09 09:56:34 EDT
gnucash-2.6.9-1.fc23, gnucash-docs-2.6.9-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update gnucash gnucash-docs'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-7f2160d084
Comment 19 Fedora Update System 2015-10-09 18:53:54 EDT
gnucash-2.6.9-1.el7, gnucash-docs-2.6.9-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update gnucash gnucash-docs'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-121c7f7daa
Comment 20 Fedora Update System 2015-10-11 12:04:22 EDT
gnucash-2.6.9-1.fc23, gnucash-docs-2.6.9-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 21 Fedora Update System 2015-10-16 02:57:59 EDT
gnucash-2.6.9-1.fc22, gnucash-docs-2.6.9-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 22 Fedora Update System 2015-10-23 12:21:11 EDT
gnucash-2.6.9-1.fc21, gnucash-docs-2.6.9-1.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.
Comment 23 Fedora Update System 2015-12-31 17:06:54 EST
gnucash-2.6.10-1.el7 gnucash-docs-2.6.10-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-121c7f7daa
Comment 24 Fedora Update System 2016-01-02 21:51:33 EST
gnucash-2.6.10-1.el7, gnucash-docs-2.6.10-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-121c7f7daa
Comment 25 Fedora Update System 2016-01-12 23:46:20 EST
gnucash-2.6.11-1.el7 gnucash-docs-2.6.11-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-121c7f7daa
Comment 26 Fedora Update System 2016-01-14 05:24:52 EST
gnucash-2.6.11-1.el7, gnucash-docs-2.6.11-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-121c7f7daa
Comment 27 Fedora Update System 2016-02-26 21:08:39 EST
gnucash-2.6.11-1.el7, gnucash-docs-2.6.11-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.